NEPOMUKSERVICESTUB(8)

NAME
nepomukservicestub - Uma interface para o KDE dos 'plugins' de serviços do Nepomuk.

SYNOPSIS

nepomukservicestub [--help] [Opções genéricas] [Opções do Qt™] [Opções do KDE] {nome-serviço}

DESCRIçãO

O nepomukservicestub executa um 'plugin' de serviço do Nepomuk no seu próprio processo.

É usado pelo nepomukserver para executar todos os serviços de Nepomuk configurados.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda acerca das opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra as opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt™.

--license
    Mostra informações acerca da licença.

-v --version
    Mostra a versão.

OPçõES DA APLICAçãO

nome-serviço
    O nome do 'plugin' de serviço a executar

VEJA TAMBéM

nepomukserver(8)

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org: http://bugs.kde.org para os comunicar.

AUTHOR
Sebastian Trueg <trueg@kde.org>.